/*
 Theme Name:   Guido Child
 Theme URI:    https://themeforest.net/item/guido-directory-listing-wordpress-theme/36719791
 Description:  Guido Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     guido
 Version:      1.0.0
 Text Domain:  guido-child
*/

a.back-link-reg {
    text-decoration: underline;
}

#apus-mobile-menu button.request-quote-btn {
    width: 100%;
    margin-top: 15px;
    border-radius: 8px;
}

.listing-single-layout .widget .send-private-wrapper, .listing-time.closed {
    display: none;
}

.filter-listing-form .form-group-category .select-wrapper {
	overflow: hidden;
}

.btn-view-map,.btn-view-listing {
	display: none !important;
}